rte_node_ip4_reassembly_cfg(3)

NAME
rte_node_ip4_reassembly_cfg

SYNOPSIS

#include <rte_node_ip4_api.h>

  Data Fields

struct rte_ip_frag_tbl * tbl
struct rte_ip_frag_death_row * dr
rte_node_t node_id

Detailed Description

Reassembly configure structure.

See also
    rte_node_ip4_reassembly_configure

Definition at line 66 of file rte_node_ip4_api.h.

Field Documentation

  struct rte_ip_frag_tbl* tbl
Reassembly fragmentation table.

Definition at line 67 of file rte_node_ip4_api.h.

  struct rte_ip_frag_death_row* dr
Reassembly deathrow table.

Definition at line 69 of file rte_node_ip4_api.h.

  rte_node_t node_id
Node identifier to configure.

Definition at line 71 of file rte_node_ip4_api.h.

Author

Generated automatically by Doxygen for DPDK from the source code.